Loading...
Searching...
No Matches
Opm::Properties::GradientCalculator< TypeTag, TTag::VcfvDiscretization > Struct Template Reference

Calculates the gradient of any quantity given the index of a flux approximation point. More...

`#include <vcfvdiscretization.hh>`

## Public Types

using | type = P1FeGradientCalculator<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::GradientCalculator< TypeTag, TTag::VcfvDiscretization >

Calculates the gradient of any quantity given the index of a flux approximation point.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh